<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="32464">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="B" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION B <emdash/> 
 TECNICAS INDUSTRIALES DIVERSAS</text>
				</titlePart>
				<titlePart>
					<text> 
TRANSPORTES</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="B07" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
SEPARACION LIQUIDO/LIQUIDO, LIQUIDO/GAS O GAS/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/LIQUIDO O SOLIDO/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B01D"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/SOLIDO</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B07B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="B44" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="B41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
IMPRENTA</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="B43" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
MATERIAL PARA ESCRIBIR O DIBUJAR</text>
					</titlePart>
					<titlePart>
						<text> 
ACCESORIOS DE OFICINA</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="B43M" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
ACCESORIOS DE OFICINA NO PREVISTOS EN OTRO LUGAR</text>
							<entryReference> 
grapadoras <sref ref="B25C"></sref> 
, <sref ref="B27F"></sref>
							</entryReference>
							<entryReference> 
dispositivos para ensamblar temporalmente hojas <sref ref="B42F"></sref>
							</entryReference>
							<entryReference> 
distribuidores de banda adhesiva <sref ref="B65H0035070000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B43M" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
FIJACION DE SELLOS; LLENADO, CIERRE, APERTURA DE SOBRES</text>
								<references>
									<sref ref="B43M0001000000"></sref> 
; <sref ref="B43M0003000000"></sref> 
, <sref ref="B43M0005000000"></sref> 
, <sref ref="B43M0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PISAPAPELES; DISPOSITIVOS PARA APLICAR LIQUIDOS; DISTRIBUIDORES DE SELLOS; CHINCHETAS; OTROS ACCESORIOS</text>
								<references>
									<sref ref="B43M0009000000"></sref> 
; <sref ref="B43M0011000000"></sref> 
; <sref ref="B43M0013000000"></sref> 
; <sref ref="B43M0015000000"></sref> 
; <sref ref="B43M0017000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="B43M0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Fijación de sellos sobre los documentos</text>
								<entryReference> 
estampado <sref ref="B44B"></sref>
								</entryReference>
								<entryReference> 
sellos <u> 
en sí</u>
									<sref ref="G09F0003000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B43M0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Soportes de lacre para sellar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="B43M0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos para meter documentos en sobres</text>
								<entryReference> 
dispositivos combinados para introducir documentos en sobres y cerrarlos <sref ref="B43M0005000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B43M0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
equipados de medios de plegado de documentos</text>
									<entryReference>
										<sref ref="B43M0003040000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B43M0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
automáticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="B43M0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos para cerrar los sobres</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B43M0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos manuales para simultáneamente humectar o mojar los ribetes engomados de los sobres y para cerrar los sobres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B43M0005040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
automáticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="B43M0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos para abrir los sobres</text>
								<entryReference> 
herramientas cortantes en general <sref ref="B26"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B43M0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos para simultáneamente abrir y sacar el contenido de los sobres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="B43M0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pisapapeles</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="B43M0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos manuales o de pupitre del tipo de oficina o personal para aplicar un líquido, que no sea tinta, por contacto con las superficies, p. ej. para aplicar un adhesivo</text>
								<entryReference> 
combinados con dispositivos de cierre de sobres <sref ref="B43M0005020000"></sref>
								</entryReference>
								<entryReference> 
pinceles de recipientes <sref ref="A46B0011000000"></sref>
								</entryReference>
								<entryReference> 
extensión de líquido sobre superficies en general <sref ref="B05C"></sref>
								</entryReference>
								<entryReference> 
recipientes de líquido <sref ref="B65D"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B43M0011020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con rodillos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B43M0011040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con tampones</text>
									<entryReference>
										<sref ref="B43M0011060000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B43M0011060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos mantenidos con la mano</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B43M0011080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
del tipo pluma estilográfica</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="B43M0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Distribuidores sin mecanismo para sellos individuales adaptados a la aplicación de sellos sobre artículos</text>
								<entryReference> 
distribuidores de sellos o de etiquetas de mando manual <sref ref="B65C0011000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="B43M0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Chinchetas</text>
								<entryReference> 
sacachinchetas <sref ref="B25C0011000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="B43M0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Otros accesorios de oficina</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
